:root {
  --black: black;
  --white-2: white;
  --white: #fff;
  --cinza-textos: #797979;
  --verde-recyclein: #04d010;
  --cinza-box-2: #f3f3f3;
  --laranja-box: #ffebe0;
  --laranja-escuro: #dd4f00;
  --cinza-box: #ddd;
  --laranja: #ff9100;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: var(--black);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: var(--black);
  margin-top: 60px;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 700;
  line-height: 38px;
}

h3 {
  color: var(--black);
  margin-top: 60px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

p {
  color: var(--black);
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 26px;
}

li {
  color: var(--black);
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 25px;
}

figcaption {
  color: var(--black);
  text-align: center;
  margin-top: 5px;
}

.secao-hero-recyclein {
  background-color: var(--white-2);
  background-image: url('../images/Background_Compra_Eletronicos.svg');
  background-position: 0 0;
  background-size: auto;
  width: auto;
  height: 950px;
}

.div-block {
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 600px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.body {
  color: var(--white);
  margin-top: 130px;
  font-family: Raleway, sans-serif;
}

.titulo-hero-01 {
  color: var(--cinza-textos);
  text-align: left;
  letter-spacing: 1px;
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 40px;
  font-weight: 500;
  line-height: 50px;
}

.subtitulo-hero-01 {
  color: var(--white);
  padding-bottom: 40px;
}

.bold-text {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

.button {
  background-color: var(--verde-recyclein);
  color: var(--black);
  border-radius: 30px;
  margin-bottom: 40px;
  padding: 15px 20px;
  font-size: 15px;
  font-weight: 500;
}

.navbar {
  border-bottom: 1px solid var(--verde-recyclein);
  background-color: var(--black);
  opacity: 1;
  mix-blend-mode: normal;
  position: fixed;
  inset: 0% 0% auto;
}

.secao-etapas {
  background-color: var(--verde-recyclein);
  mix-blend-mode: normal;
  background-image: url('../images/Fundo.png');
  background-position: 0 0;
  background-size: cover;
}

.container {
  background-color: var(--white);
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-2 {
  border: 3px solid var(--cinza-box-2);
  background-color: var(--white);
  opacity: 1;
  border-radius: 8px;
  height: 360px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 30px 20px 40px;
}

.container-2 {
  width: auto;
  max-width: 1000px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 60px 40px 100px;
}

.columns {
  margin-top: 0;
  padding-top: 0;
}

.texto-box-01 {
  color: var(--black);
  text-align: left;
  padding-top: 0;
  font-size: 16px;
  line-height: 25px;
}

.titulo-box-01 {
  color: var(--black);
  margin-top: 0;
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
}

.column, .column-2, .column-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.secao-maximize {
  background-color: var(--white);
  border-radius: 0;
}

.nav-link {
  color: var(--white);
  padding-top: 60px;
  padding-bottom: 55px;
  font-size: 16px;
  font-weight: 600;
}

.nav-link:active {
  color: var(--white);
}

.nav-link:visited, .nav-link.w--current {
  color: var(--verde-recyclein);
}

.nav-link-2, .nav-link-3 {
  color: var(--white);
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 16px;
  font-weight: 600;
}

.paragraph {
  font-size: 27px;
  font-weight: 300;
  line-height: 37px;
}

.paragrafo-positivo {
  color: var(--cinza-textos);
  margin-bottom: 40px;
  font-size: 20px;
  line-height: 35px;
}

.container-3 {
  padding: 60px 20px;
}

.column-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.image {
  opacity: .38;
}

.container-4 {
  padding: 100px 20px;
}

.titulo-box-3 {
  color: var(--black);
  margin-top: 0;
  font-size: 25px;
  font-weight: 500;
  line-height: 38px;
}

.texto-box-03 {
  color: var(--black);
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.column-5 {
  padding-left: 40px;
  padding-right: 40px;
}

.image-2 {
  text-align: left;
  border-radius: 10px;
  margin-bottom: 20px;
}

.heading {
  color: var(--black);
  margin-top: 40px;
}

.div-block-3 {
  background-color: var(--black);
  margin-top: 40px;
  padding: 20px 40px 40px;
}

.list-item, .list-item-2, .list-item-3 {
  color: var(--white);
  margin-bottom: 10px;
}

.list {
  margin-bottom: 40px;
  padding-left: 20px;
  font-size: 18px;
  line-height: 28px;
}

.secao-etapas-4 {
  background-color: var(--white-2);
}

.container-5 {
  padding: 100px 20px;
}

.column-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-4 {
  background-color: var(--black);
  margin-top: 40px;
  padding: 40px;
}

.container-6 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.column-7 {
  padding-left: 40px;
  padding-right: 40px;
}

.div-block-5 {
  background-color: var(--laranja-box);
  margin-top: 40px;
  padding: 40px;
}

.image-3 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.secao-quem-somos {
  background-color: var(--black);
}

.container-7 {
  padding: 100px 20px;
}

.column-8 {
  padding-left: 20px;
  padding-right: 40px;
}

.image-4 {
  opacity: .29;
  margin-bottom: 40px;
}

.secao-contato-01 {
  background-color: var(--white);
}

.container-8 {
  padding: 100px 20px 60px;
}

.rodape {
  background-color: #000;
}

.container-9 {
  text-align: left;
  max-width: 1200px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-6 {
  text-align: center;
  padding-bottom: 100px;
}

.column-10 {
  text-align: center;
}

.icone-rodape {
  padding-bottom: 20px;
}

.texto-rodape {
  color: #fff;
  padding-bottom: 40px;
}

.column-11, .column-12 {
  text-align: center;
}

.container-10 {
  text-align: left;
  max-width: 900px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-7 {
  text-align: center;
  padding-bottom: 60px;
}

.column-13 {
  text-align: left;
  padding-left: 20px;
  padding-right: 40px;
}

.column-14 {
  text-align: left;
  padding-left: 20px;
}

.column-15 {
  padding-left: 20px;
  padding-right: 20px;
}

.contato {
  background-color: var(--cinza-box-2);
  background-image: linear-gradient(#8f8f8f, #fff);
}

.container-11 {
  max-width: 900px;
  padding: 60px 40px;
}

.heading-4 {
  font-size: 30px;
  font-weight: 600;
}

.form {
  text-align: left;
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-field-2 {
  border-radius: 0;
}

.submit-button-2 {
  background-color: var(--laranja-escuro);
  border-radius: 12px;
  margin-top: 20px;
  padding: 20px 60px;
  font-weight: 600;
}

.body-2 {
  font-family: Raleway, sans-serif;
  font-weight: 400;
}

.div-block-8 {
  width: auto;
  height: auto;
}

.background-video {
  z-index: 1;
  text-align: left;
}

.video {
  z-index: 1;
}

.container-12 {
  text-align: center;
  width: 1200px;
  max-width: 1200px;
  padding-top: 200px;
}

.div-block-9 {
  width: 650px;
}

.div-block-10 {
  background-color: var(--verde-recyclein);
}

.div-block-11 {
  background-color: var(--cinza-textos);
}

.text-span, .text-span-2, .text-span-3 {
  color: var(--verde-recyclein);
}

.botao-whats {
  background-color: var(--verde-recyclein);
  color: #000;
  border-radius: 19px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  margin-top: 50px;
  padding-top: 10px;
  font-family: Varela, sans-serif;
  font-size: 16px;
  display: inline-block;
}

.section {
  background-color: var(--cinza-box-2);
}

.container-13 {
  padding: 60px 20px;
}

.secao-principal-video {
  background-color: var(--black);
  background-image: url('../images/Fundo.png');
  background-position: 50%;
  background-size: cover;
}

.container-14 {
  max-width: 1200px;
  padding: 100px 20px;
}

.titulo-hero-01-negativo {
  color: var(--white-2);
  text-align: left;
  letter-spacing: 1px;
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 40px;
  font-weight: 500;
  line-height: 50px;
}

.subtitulo-negativo {
  color: var(--white);
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 25px;
}

.div-foto-box {
  text-align: center;
  margin-bottom: 20px;
}

.icone-box {
  width: 100px;
}

.titulo-positvo-texto {
  color: var(--black);
  margin-bottom: 20px;
}

.titulo-negativo-texto {
  color: var(--white);
  margin-bottom: 20px;
  font-weight: 600;
}

.que-compramos {
  background-image: url('../images/Fundo.png'), linear-gradient(#757575, #fff);
  background-position: 0 0, 0 0;
  background-size: contain, auto;
}

.container-15 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-compra {
  border: 3px none var(--cinza-box-2);
  background-color: var(--white);
  opacity: 1;
  border-radius: 8px;
  height: 490px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 30px 20px 40px;
}

.div-foto-compramos {
  text-align: center;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
}

.foto-compramos {
  width: 180px;
}

.image-5 {
  width: 90%;
}

.paragrafo-negativo {
  color: var(--white-2);
  margin-bottom: 40px;
  font-size: 20px;
  line-height: 35px;
}

.titulo-negativo {
  color: var(--white);
  margin-bottom: 40px;
  font-size: 38px;
  font-weight: 300;
  line-height: 42px;
}

.container-16 {
  max-width: 1200px;
}

.column-16, .column-17 {
  padding-left: 20px;
  padding-right: 20px;
}

.image-6 {
  border-radius: 10px;
  padding-left: 0;
  padding-right: 0;
}

.column-18, .column-19 {
  padding-left: 20px;
  padding-right: 20px;
}

.container-24 {
  max-width: 1200px;
  padding: 140px 20px 20px;
}

.column-20 {
  text-align: center;
  padding-top: 0;
  padding-bottom: 20px;
}

.logotipos-grupo-2-novo {
  opacity: 1;
  text-align: center;
  width: 80px;
  padding-top: 20px;
  padding-bottom: 60px;
}

.column-21 {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 30px;
}

.column-22 {
  text-align: center;
  padding-bottom: 30px;
}

.logotipos-grupo-3 {
  opacity: 1;
  text-align: center;
  width: 130px;
  padding-top: 20px;
  padding-bottom: 60px;
}

.secao-destinacao {
  background-color: var(--black);
}

.container-25 {
  padding: 100px 20px;
}

.icones-reciclagem {
  width: 90px;
}

.div-block-12 {
  border-top: 1px solid var(--verde-recyclein);
  border-bottom: 1px solid var(--verde-recyclein);
  padding-top: 40px;
  padding-bottom: 40px;
}

.paragrafo-negativo-2 {
  color: var(--white-2);
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 35px;
}

.div-block-13 {
  border-top: 1px solid var(--verde-recyclein);
  padding-top: 40px;
  padding-bottom: 0;
}

.foto-pais {
  opacity: 1;
  width: 450px;
}

.columns-2, .columns-3 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-14 {
  background-color: var(--verde-recyclein);
  border-radius: 10px;
}

.div-block-15 {
  margin-bottom: 0;
  padding: 20px 20px 15px;
  display: flex;
}

.image-8 {
  margin-right: 20px;
}

.div-block-16 {
  padding-top: 5px;
}

.column-23 {
  text-align: center;
}

.youtube {
  border: 1px solid var(--verde-recyclein);
}

.code-embed {
  color: var(--black);
  font-family: Montserrat, sans-serif;
}

.secao-principal-video-2 {
  background-color: var(--black);
  background-image: url('../images/Fundo.png');
  background-position: 50%;
  background-size: cover;
}

.contato-2 {
  background-color: var(--cinza-box-2);
  background-image: linear-gradient(#8f8f8f, #fff);
}

.secao-maximize-2 {
  background-color: var(--white);
  border-radius: 0;
}

.que-compramos-2 {
  background-image: url('../images/Fundo.png'), linear-gradient(#757575, #fff);
  background-position: 0 0, 0 0;
  background-size: contain, auto;
}

.secao-etapas-4-2 {
  background-color: var(--white-2);
}

.secao-quem-somos-2 {
  background-color: var(--black);
}

.secao-contato-01-2 {
  background-color: var(--white);
}

.secao-destinacao-2 {
  background-color: var(--black);
}

.image-5-copy {
  border-radius: 10px;
  width: 80%;
}

.nav-link-copy {
  color: var(--white);
  padding-top: 60px;
  padding-bottom: 55px;
  font-size: 16px;
  font-weight: 600;
}

.nav-link-copy:active, .nav-link-copy:visited, .nav-link-copy.w--current {
  color: var(--white);
}

.column-24, .column-25 {
  padding-bottom: 40px;
}

.secao-agradecimento {
  background-color: var(--black);
  background-image: url('../images/Fundo.png');
  background-position: 50%;
  background-size: cover;
}

.columns-4 {
  margin-left: 0;
  padding-left: 0;
}

.div-block-15-copy {
  margin-top: 0;
  padding: 20px 20px 15px;
  display: flex;
}

.div-transparente, .div-block-17 {
  height: 100px;
}

.politica-privacidade {
  color: var(--black);
  padding-top: 40px;
  font-size: 18px;
  line-height: 30px;
}

.secao-etapas-4-copy {
  background-color: var(--white-2);
}

.nav-link-copy-copy:active, .nav-link-copy-copy:visited, .nav-link-copy-copy.w--current {
  color: var(--white);
}

.nav-link-copy-copy {
  color: var(--white);
  padding-top: 60px;
  padding-bottom: 55px;
  font-size: 16px;
  font-weight: 600;
}

.nav-link-copy-copy:active, .nav-link-copy-copy:visited {
  color: var(--white);
}

.nav-link-copy-copy.w--current {
  color: var(--verde-recyclein);
}

.contato-seja-verde {
  background-color: var(--cinza-box-2);
  background-image: linear-gradient(#8f8f8f, #fff);
  margin-top: 0;
}

.secao-etapa-sv {
  background-color: var(--white-2);
}

.secao-princ-sv {
  background-image: url('../images/Banner_Seja_Verde-copiar.jpg');
  background-position: 50%;
  background-size: cover;
  height: 500px;
}

.columns-5 {
  padding-top: 235px;
}

.secao-principal-verde {
  background-color: var(--black);
  background-image: url('../images/Fundo.png');
  background-position: 50%;
  background-size: cover;
}

.container-14-verde {
  max-width: 1200px;
  padding: 100px 20px;
}

.image-9 {
  border-radius: 10px;
}

.frase-seja-verde {
  background-color: var(--verde-recyclein);
}

.titulo-seja-verde {
  color: var(--black);
  text-align: center;
  font-size: 28px;
  font-weight: 500;
  line-height: 35px;
}

.container-sv3 {
  max-width: 1200px;
  padding-top: 20px;
  padding-bottom: 30px;
}

.contato-desmob {
  background-color: var(--cinza-box-2);
  background-image: linear-gradient(#8f8f8f, #fff);
}

.secao-max-destinacao {
  background-color: var(--white);
  border-radius: 0;
}

.nossos-servicos-desm {
  background-image: url('../images/Fundo.png'), linear-gradient(#757575, #fff);
  background-position: 0 0, 0 0;
  background-size: contain, auto;
}

.secao-etapa-desm-1 {
  background-color: var(--white-2);
}

.image-10 {
  border-radius: 10px;
}

.columns-6 {
  margin-top: 0;
}

.div-locais-atendidos {
  padding-top: 0;
  padding-bottom: 40px;
}

.column-43 {
  padding-top: 40px;
}

.secao-blog-04 {
  background-color: var(--cinza-box-2);
}

.icon-2 {
  color: var(--white);
  margin-right: 10px;
  font-size: 18px;
}

.column-48, .column-44 {
  padding-top: 40px;
}

.dropdown-list-2 {
  width: 200px;
}

.dropdown-list-2.w--open {
  width: auto;
  height: auto;
}

.column-47 {
  padding-top: 40px;
}

.container-36 {
  padding: 60px 20px;
}

.dropdown-enderecos {
  text-align: left;
  background-color: #c2ff11;
  width: 100%;
}

.dropdown-link-3 {
  width: auto;
}

.column-46 {
  padding-top: 40px;
}

.container-45 {
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-18 {
  padding-left: 20px;
}

.container-46 {
  padding: 40px 20px 100px;
}

.heading-5 {
  font-size: 25px;
  line-height: 35px;
}

.heading-6 {
  margin-bottom: 20px;
}

.secao-frase {
  background-color: var(--black);
}

.container-44 {
  padding: 60px 20px;
}

.text-block-4 {
  color: var(--white);
  text-align: center;
  font-size: 30px;
  font-weight: 300;
  line-height: 40px;
}

.text-span-4 {
  color: var(--verde-recyclein);
}

.secao-onde-atendemos {
  background-color: var(--cinza-box-2);
}

.column-64b {
  z-index: 97;
  padding-top: 40px;
}

.column-64e {
  z-index: 94;
  padding-top: 40px;
}

.dropdown-enderecos-02 {
  z-index: 2;
  background-color: var(--white);
  text-align: left;
  width: 100%;
}

.column-63 {
  z-index: 100;
  padding-top: 40px;
}

.dropdown-enderecos-08 {
  z-index: 8;
  background-color: var(--white);
  text-align: left;
  width: 100%;
}

.dropdown-enderecos-07 {
  z-index: 7;
  background-color: var(--white);
  text-align: left;
  width: 100%;
}

.column-61-d {
  z-index: 95;
  padding-top: 40px;
}

.columns-7 {
  margin-top: 0;
}

.dropdown-enderecos-01 {
  z-index: 1;
  background-color: var(--white);
  text-align: left;
  width: 100%;
}

.column-62c {
  z-index: 96;
  padding-top: 40px;
}

.dropdown-enderecos-03 {
  z-index: 3;
  background-color: var(--white);
  text-align: left;
  width: 100%;
}

.dropdown-enderecos-06 {
  z-index: 6;
  background-color: var(--white);
  text-align: left;
  width: 100%;
}

.dropdown-enderecos-04 {
  z-index: 4;
  background-color: var(--white);
  text-align: left;
  width: 100%;
}

.dropdown-enderecos-09 {
  z-index: 9;
  background-color: var(--white);
  text-align: left;
  width: 100%;
}

.column-61g {
  z-index: 92;
  padding-top: 40px;
}

.column-62f {
  z-index: 93;
  padding-top: 40px;
}

.column-64a {
  z-index: 98;
  padding-top: 40px;
}

.dropdown-enderecos-05 {
  z-index: 5;
  background-color: var(--white);
  text-align: left;
  width: 100%;
}

.dropdown-link-4 {
  z-index: 99;
  border-bottom: 2px solid #f0f0f0;
  width: auto;
}

.column-65 {
  z-index: 99;
  padding-top: 40px;
}

.container-47 {
  padding: 60px 20px;
}

.titulo-box-locais {
  color: var(--black);
}

.contato-blog {
  background-color: var(--cinza-box-2);
  background-image: linear-gradient(#8f8f8f, #fff);
}

.rich-text-block {
  color: var(--black);
}

.dropdown-enderecos-10 {
  z-index: 2;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.column-66 {
  z-index: 100;
  padding-top: 40px;
}

.dropdown-enderecos-11 {
  z-index: 8;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.dropdown-enderecos-12 {
  z-index: 7;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.div-locais-atendidos-2 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.columns-8 {
  margin-top: 0;
}

.dropdown-enderecos-13 {
  z-index: 1;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.dropdown-enderecos-14 {
  z-index: 3;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.dropdown-enderecos-15 {
  z-index: 6;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.dropdown-enderecos-16 {
  z-index: 4;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.dropdown-enderecos-17 {
  z-index: 9;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.dropdown-enderecos-18 {
  z-index: 5;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.dropdown-link-5 {
  z-index: 99;
  border-bottom: 2px solid #f0f0f0;
  width: auto;
}

.container-48 {
  padding: 60px 20px;
}

.column-67 {
  z-index: 99;
  padding-top: 40px;
}

.grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 40px;
}

.foto-destaque-blog {
  margin-top: 10px;
  margin-bottom: 0;
}

.titulo-destaque-blog {
  font-size: 25px;
  line-height: 30px;
}

.body-3 {
  margin-top: 130px;
  font-family: Raleway, sans-serif;
}

.container-49 {
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-19 {
  padding-left: 20px;
}

.text-block-5, .text-block-6, .text-block-7, .text-block-8, .text-block-9, .text-block-10, .text-block-11, .text-block-12, .text-block-13 {
  color: var(--white);
  font-weight: 700;
}

.heading-7 {
  margin-top: 0;
}

.dropdown-link-6 {
  border-bottom: 2px solid #f0f0f0;
}

.column-65y {
  z-index: 99;
  padding-top: 40px;
}

.secao-categorias {
  background-color: var(--cinza-box);
}

.column-70y {
  z-index: 97;
  padding-top: 40px;
}

.dropdown-link-9 {
  border-bottom: 2px solid #f0f0f0;
}

.drop-posts-02 {
  z-index: 2;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.icon-3 {
  color: var(--white);
  margin-right: 10px;
  font-size: 18px;
}

.drop-posts-01 {
  z-index: 100;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.column-64y {
  z-index: 98;
  padding-top: 40px;
}

.dropdown-link-10 {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--verde-recyclein);
  background-color: var(--white);
  padding-top: 8px;
  padding-bottom: 8px;
}

.column-63y {
  z-index: 100;
  padding-top: 40px;
}

.column-72y {
  z-index: 95;
  padding-top: 40px;
}

.container-50 {
  padding: 60px 20px 100px;
}

.column-71y {
  z-index: 96;
  padding-top: 40px;
}

.dropdown-link-8 {
  border-bottom: 2px solid #f0f0f0;
}

.drop-posts-03 {
  z-index: 3;
  text-align: left;
  background-color: #c2ff11;
  width: 100%;
}

.dropdown-link-7 {
  border-bottom: 2px solid #f0f0f0;
}

.text-block-14, .text-block-15, .text-block-16, .text-block-17 {
  color: var(--white);
  font-weight: 700;
}

.column-68, .column-69 {
  padding-top: 40px;
}

.drop-posts-06, .drop-posts-10 {
  z-index: 101;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.drop-posts-01-copy {
  z-index: 100;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.drop-posts-21 {
  z-index: 8;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.drop-posts-20 {
  z-index: 9;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.drop-posts-22 {
  z-index: 7;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.drop-posts-23 {
  z-index: 6;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.drop-posts-24 {
  z-index: 5;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.drop-posts-25 {
  z-index: 4;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.drop-postts-27 {
  z-index: 3;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.drop-posts-28 {
  z-index: 2;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.drop-posts-29 {
  z-index: 1;
  background-color: var(--verde-recyclein);
  text-align: left;
  width: 100%;
}

.column-101 {
  z-index: 3;
  padding-top: 40px;
}

.column-102 {
  z-index: 2;
  padding-top: 40px;
}

.column-103 {
  z-index: 1;
  padding-top: 40px;
}

@media screen and (max-width: 991px) {
  .div-block {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    width: 100%;
  }

  .grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    width: 100%;
  }

  .column-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .secao-princ-sv {
    background-position: 58%;
    height: 300px;
  }
}


